Subject: Re: [SENSIBILISATION] fin de support XP, où est le salut?
From: Luc Fievet <[email-masked]>
To: <[email-masked]>
Date: Wed, 18 Dec 2013 13:41:51 +0100
List-Id: <sensibilisation.april.org>

Bonjour

Merci de rappeler cette échéance. IL y a eu un gros travail au Québec 
sur les machines de l'état et le marché de renouvellement, sans succès 
bien entendu.

Pas facile de voir comment on peut s’immiscer là dedans. La fin du 
support de windows XP est un problème pour ceux qui administrent 
correctement leurs machines, m'est avis qu'ils ne sont pas si nombreux 
que ça (j'ai croisé il y a quelques années des postes de travail d'une 
très grosse entreprise française avec plus de 100 mises à jour critiques 
en retard). Les botnets comprenant des millions de machines démontrent 
que la catastrophe annoncée est déjà arrivée. MS a tout intérêt à faire 
du FUD sur la fin d'XP pour forcer l'achat de nouvelles licences (et de 
nouvelles machines).

Peut-être existerait-il un angle d'attaque consistant à estimer le 
nombre de machines qui vont être envoyées à la casse alors qu'on 
pourrait les reconditionner avec du GNU/Linux. On pourrait alors 
chiffrer en euros ; équivalent carbone ou autre indicateur 
environnemental pour pointer le gâchis du doigt. Pas évident de savoir 
ce que ça peut représenter en volume de PC, ni les moyens qu'il faudrait 
pour assurer la conversion et la distribution de toutes ces machines et 
qui seront nécessairement comparés au prix d'une machine neuve déjà 
installée.

Ça rentrera néanmoins en conflit avec l'idée que filer des ordinateurs 
de seconde main aux écoles par exemple, c'est radiner et sacrifier 
l'intérêt de nos enfants en leur refilant du vieux matériel has been au 
lieu d'investir avec du bon matériel neuf genre ipad !

Le 17.12.2013 23:47, cdeville a écrit :
> Bonjour,
>  Sans doute la question a été soulevé x fois, mais je n'ai pas le
> sentiment d'assister à un grand élan sur le sujet.
>
>  Dans moins de 4 mois, le système d'exploitation de la firme Redmond
> va tirer sa révérence. Laissant libre champs à des vulnérabilités
> qui ne seront plus colmatées.
>  Les entreprises, administrations, clientes du produit ont du, bien
> évidemment... prendre les devant de cette situation en se calant sur
> un calendrier effréné d'upgrade (avec la fin win7 déjà prévu)
> 
> http://support.microsoft.com/lifecycle/search/default.aspx?sort=PN&alpha=windows+7
> [1]
>
>  Mais quel avenir proposer à toutes ces "vieilles" machines inaptes
> à supporter une mise à jour vers un système + gourmand ?
>  Moult associations, écoles, organismes devraient être preneur à
> récupérer les vieilleries, et l'eau du bain. Mais en l'état, ces
> machines peuvent elles être décemment distribuées avec un système
> d'exploitation qui sera de + en + ouvert à tous (voir définition
> ci-dessous)?
>
>  Une collectivité, ou autre qui accepterai ce don de machines XP,
> ferait en toutes connaissances de cause le jeu du cataclysme annoncé
> par Microsoft:
>
> 
> <http://www.microsoft.com/fr-fr/windows/enterprise/fin-support-XP/default.aspx>
> [2]
>  Extrait:
>  DES RISQUES DE SCURIT ET DE CONFORMIT : les environnements non
> supportés et non patchés sont vulnérables, ce qui pourrait être
> reconnu comme un manquement lors d'un audit interne ou externe,
> pouvant mener à une suspension ou une notification publique que
> ladite organisation est incapable de garantir l'intégrité de ses
> informations clients.
>
>  Les différents ministères en ont ils réellement conscience? ont
> ils été ouvertement averti de cette menace annoncée par Microsoft ?
>  Une alternative ne pourrait elle pas leur être proposé.... suivez
> mon regard.....? Peut être que cela a déjà été fait, mais je n'ai
> pas l'impression que ce type de sensibilisation ait été relayé et
> médiatisé ? alors qu'il me semble que cette fin du monde annoncée
> devrait être une aubaine pour lancer une campagne massive extra april
> ?
>
>  Pardon de juste soulever des problématiques sans apporter de
> contributions + généreuse que cela. Le temps manque cruellement.
>  Mais personnellement le constat que je peux faire autour de moi (et
> que bien d'autres doivent faire) ne semble pas accorder assez de 
> place
> à un système d'exploitation ouvert (et des logiciels qui peuvent
> l'accompagner) et qui pourrait être une réponse à une
> problématique annoncée de longue date.
>  Peut être en guise de voeux 2014 annoncé comme lettre ouverte à
> l'ensemble des ministères? (pour reprendre le fil de discussion sur
> les voeux 2014, et où une ligne évoque brièvement ce sujet)
>  Merci pour ce vous faites
>  Respectueusement
>  CDeville
>
>
>
> Links:
> ------
> [1]
> 
> http://support.microsoft.com/lifecycle/search/default.aspx?sort=PN&amp;alpha=windows+7
> [2]
> 
> http://www.microsoft.com/fr-fr/windows/enterprise/fin-support-XP/default.aspx

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation